@charset "UTF-8";
#main_img_wrap.contents_img { height: 440px!important; }

.concept_content_wrap {
   margin-bottom: 5px;
}
.concept_content {
    width: 408px;
}
.concept_content_left {
    float: left;
}
.concept_content_right {
    float: right;
}
.concept_content .concept_content_title h6 {
    font-size: 4rem;
    color: #603813;
    margin-bottom: 10px;
}
.concept_content .concept_content_title p {
    font-size: 1.6rem;
    color: #603813;
    margin-bottom: 10px;
    line-height: 160%;
}
.concept_content .concept_content_title span {
    font-size: 1.2rem;
    line-height: 130%;
    line-height: 160%;
}
.concept_photo {
    width: 632px;
}
.concept_photo .concept_photo_con {
	width: 632px;
}
.concept_photo .concept_photo_con li {
    border-radius: 6px;
    overflow: hidden;
    padding: 0px;
    list-style: none;
    float: left;
    width: 306px;
}
.concept_photo .concept_photo_con li img {
    display: block;
}
.concept_content_right .concept_photo_con li {
    margin-left: 10px;
}
.concept_content_left .concept_photo_con li {
    margin-right: 10px;
	margin-bottom: 10px;
}
.concept_beer_100 {
    padding-top: 30px;
	margin-bottom: 30px;
}
.concept_beerunder_con{
	background-image: url(../img/concept/concept_beerunder_back.png);
	background-size: 274px auto;
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 30px
}
.concept_beerunder_con .contents_beerundertxt{
    width: 776px;
    float: left;
}
.concept_beerunder_con .contents_beerundertxt li{
    width: 338px;
    float: left;
    margin-right: 50px;
}
.concept_beerunder_con .contents_beerundertxt li h5 {
    font-size: 1.8rem;
    color: #603813;
    line-height: 24px;
    margin-bottom: 10px;
}
.cocept_mds_icon {
    width: 22px;
    height: 24px;
    padding-left: 2px;
    border-radius: 4px;
    background-color: #603813;
    color: #fff;
    line-height: 24px;
    font-size: 1.3rem;
    text-align: center;
    margin-right: 7px;
}
.concept_beerunder_con .contents_beerundertxt li p {
    font-size: 1.2rem;
    line-height: 160%;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
.conmodern {
    margin-bottom: 20px;
}
.confood {
	margin-top: 30px;
	background-image: url(../img/concept/concept_food_back.jpg);
	background-size: 583px auto;
	background-repeat: no-repeat;
	background-position: right top;
}
.concept_food_content .concept_content_title h6 {
    font-size: 2rem;
    color: #603813;
    margin-bottom: 30px;
    line-height: 160%;
}
.concept_food_content .concept_content_title span {
    font-size: 1.3rem;
    line-height: 160%;
    display: block;
    margin-bottom: 35px;
}
.concept_food_content ul {
    width: 636px;
}
.concept_food_content ul li {
    width: 202px;
    float: left;
    margin-right: 10px;
    border-radius: 6px;
    overflow: hidden;
    padding: 0px;
    list-style: none;
}
.concept_food_content ul li img {
    display: block;
}
    
